<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <hr />
    
    <p>مقدمة عن بناء السلام</p>
    
    <img src="Files/Badge-Online-Intro-Peace-512px-80x80.png" alt="" />
    
    <h1>مناقشة النشاط 2.3.1</h1>
    
    <h3>ارشادات</h3>

    <ul>
        <li>
            <p>أضف ردّك على السؤال </p>
        </li>
        <li>
            <p>اقرأ ما شاركه المتعلمون الآخرون</p>
        </li>
        <li>
            <p>العثور على استجابة التي تهمك </p>
        </li>
        <li>
            <p>أضف ردّك الى هذا الطالب</p>
        </li>
    </ul>
    
    <h3>إبدأ الكتابة</h3>
    <ul>
        <li>
            <p>فكر في إجابتك على الاستطلاع وما الأسباب التي جعلتك تعتقد أن استراتيجية السلام التي اخترتها هي الأكثر تماشيًا مع رؤيتك للعالم.</p>
        </li>
        <li>
            <p>أي وقت في حياتك تعتقد أنه ساعد في تكوين رؤيتك للعالم؟</p>
        </li>
        <li>
            <br />
        </li>
    </ul>
</div>